Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2213 - Suggestion: put in distributions some hard to find and to compile programs like mrouted a.s.o
Summary: Suggestion: put in distributions some hard to find and to compile programs li...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: routed
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-16 13:07 UTC by ipaul
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-30 23:28:48 UTC


Attachments (Terms of Use)

Description ipaul 1999-04-16 13:07:22 UTC
I have installed StarBuck on my Ultra1 and I was unable to
compile properly the mrouted daemon for multicast routing.
I have compiled my kernel with multicast support, multicast
routing, and ip tunneling. I have the sources for
mrouted-3.9-beta3 and after some pain I managed to compile a
broken mrouted, who doesn't work. On the same machine,
mrouted for solaris works just fine in solaris 2.6 and 7.
So, I apreciate if you include binaries like mrouted, pimd,
eql_enslave, brcfg. These binaries would take 2 or 3 megs.

Comment 1 Jay Turner 1999-06-14 20:17:59 UTC
This suggestion has been forwarded to a developer for further
consideration.

Comment 2 Jeff Johnson 2000-07-26 11:51:52 UTC
gated is the preferred implementation for routing protocols.


Note You need to log in before you can comment on or make changes to this bug.